    @media only screen and (max-width: 25em) {
        .flexslider .item, .flexslider {
            height: 200px !important;
        }
    }
/*-=Small screens=-*/
    @media only screen and (max-width: 40em) {
        /* TOP BAR Mobile STYLING */
        .top-bar { background: #333333; /* change background color if you need */ }
        .top-bar-section ul li > a{
            color: white; /* change color of text if you need */
            font-size: 13px;
            background: #333333; /* change background color if you need */
        }
        .top-bar-section ul li:hover > a{ background: #111 !important; /* change background color if you need */ }
        .single-builder .columns + .columns {
            margin-top: 20px;
        }
        .flexslider .item, .flexslider {
            height: 300px;
        }
        .buttons-section .button {
            width: 100%;
        }
        .builders div.builder-list {
            text-align: center;
        }
        div.builder-list.left-column{
            padding-bottom: 0 !important;
        }
        div.builder-list.right-column{
            padding-top: 0;
        }
        div.lookbook-wrapper {
            width: 100%;
        }
        .city-filter div.city-filter-controls {
            margin-bottom: 20px;
        }
        .ahl-heading {
            text-align: center;
        }
        .sh-builder-images {
            text-align: center;
        }
        .ar-homes-address div.acf-map {
            height: 30vh;
        }
        .ar-homes-address section.city-filter {
            position: static;
            background-color: #333;
        }
        div.announcement-date {
          font: 400 24px/1 'Minion Pro', serif;
          letter-spacing: 14px;
        }
        .sponsor-list img + img, .partner-list img + img {
            margin-top: 20px;
        }
        div.slider-nav {
            display: none;
        }
        ul.home-feautures-list div {
            width: 100%;
        }
        .single-home-container div.acf-map {
            height: 200px;
        }
    } /* max-width 640px and lower. Use this for mobiles only */

/*-=Medium screens=-*/
    @media only screen and (min-width: 40.0625em) {
        /* TOP BAR STYLING */
        .top-bar { background: transparent; }
        .top-bar-section ul { background: transparent; }
        .top-bar-section ul li { background: transparent; }
        .top-bar-section li:not(.has-form) a:not(.button) {
            color: black;
            background: transparent;
            font-family: 'Open Sans';
        }
        .top-bar-section li:not(.has-form) a:not(.button):hover {
            color: red;
            background: grey;
        }
        .top-bar-section li.current_page_item > a:not(.button) {
            color: grey;
            background: orange;
        }
        .top-bar-section .has-dropdown > a { padding: 0 15px !important; }
        .top-bar-section .has-dropdown > a:after { display: none; }

        /* Dropdown Styling*/
        .top-bar-section ul li:hover:not(.has-form) > a {
            background: green;
            color: black;
        }
        .top-bar-section .dropdown li:not(.has-form) a:not(.button) {
            color: white;
            background: olive;
        }
        .top-bar-section .dropdown li:not(.has-form):hover > a:not(.button) {
            color: grey;
            background: bisque;
        }
        .top-bar-section .has-dropdown > .dropdown li .dropdrown_menu li a { background: blue; }
        .top-bar-section .has-dropdown > .dropdown li .dropdrown_menu li:hover a {
            color: white;
            text-decoration: underline;
            background: red;
        }
        .flexslider .item, .flexslider {
            height: 550px;
        }
        .sponsor-list img,
        .partner-list img {
            padding-left: 40px;
        }
        /* Align Menu to the right
            .top-bar-section { float:right; } */
        /* Align Menu to the center
            .top-bar-section { float:none; text-align: center; }
            .top-bar-section ul{display: inline-block;} */

    }  /* min-width 641px */

    @media only screen and (min-width: 40.063em) and (max-width: 43.75em) {
            .top-bar-section li:not(.has-form) a:not(.button),
            .top-bar-section li:not(.has-form) a:not(.button):hover,
            .top-bar-section li.current_page_item > a:not(.button) {

        padding: 0 !important;
    }
    } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
    @media only screen and (max-width: 64em) {
        div.artisan-home {
            width: 100%;
            max-width: 100%;
        }
        div.artisan-home img {
            width: auto;
            max-width: 100%;
            max-height: 200px;
        }
        .city-filter div.city-filter-controls {
            margin-top: 10px;
        }
        .city-filter div.city-filter-controls select {
            max-width: 100%;
        }
    }
/*-=Large screens=-*/
    @media only screen and (min-width: 64.063em) {
        .buttons-section .button+.button{
            margin-left: 40px;
        }
        .ah-slider .left-control {
            left: -5px;
        }
        .ah-slider .right-control {
            right: -5px;
        }
        .buttons-section .button {
            display: inline-block;
            /*padding-left: 20px;*/
            /*padding-right: 20px;*/
            /*width: 30%;*/
            /*margin: 0 1%;*/
        }
        div.builder-list.left-column{
            padding-left: 80px;
        }
        div.builder-list.right-column{
            padding-right: 80px;
        }
    } /* min-width 1025px, large screens */


